r
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020610.al
y 2002 06 10 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020611.al
y 2002 06 11 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020612.al
y 2002 06 12 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020613.al
y 2002 06 13 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020614.al
y 2002 06 14 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020615.al
y 2002 06 15 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020616.al
y 2002 06 16 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020617.al
y 2002 06 17 a
xL
xL
/scratch/O_cass65/rgs/obsplan_moon/almanacs/20020618.al
y 2002 06 18 a
xL
Q
